/**** HTML Standard Tags ****/
body {
	font: normal 14px Arial, Verdana, Geneva, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	text-align: center;
	height: 100%;
}

img {
	border: 0;
}

a {
	color: #036;
  font: normal 14px Arial, Verdana, Geneva, Helvetica, sans-serif;
  text-decoration: none;
}

a:hover {
	color: #900;
	text-decoration: underline;
}

.noticia a {
	color: #c00;
}

#noticiasRoba a {
	color: #c00;
}

.noticianofoto a {
	color: #c00;
}

.pie a {
	color: #c00;
}

a.linktextosub {
	color: #c00;
}

a.blue {
	color: #036;
}

a.red {
	color: #900;
}

/**** Common styles ****/

.left {
	float: left;
}

.right {
	float: right;
}

.bgGrey {
	background-color: #F5F5F5;
}

.small {
	font-size: 11px;
}

.red {
	color: #c00;
}

.blue {
	color: #039;
}

.line {
	border-bottom: 1px dashed #EBD8D8;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	float: left;
}

.break {
	margin: 10px 0 0 0;
}

/* ----------- playlists videos -------------- */

.playList-infobar, .playList-position li, .playList-items li, a.playList-nav, .playList-items, .playList-menu { 			float:left; 		}
		
a.playList-nav{
	width:35px;
	border-top:#f5f5f5 2px dotted;
	border-bottom:#f5f5f5 2px dotted;
	height:56px;
	text-indent:-9999px;
	overflow:hidden;
	background:center center no-repeat;
}

a.prevBt{
	background-image: url(/imagenes/comunes/playlist-leftico.gif);
}

a.nextBt{
	background-image: url(/imagenes/comunes/playlist-rightico.gif);
}

.playList-menu{
	background:#fff;
	margin-left:-1px;
	width:330px;
	border-top:#ebd8d8 1px solid;
	padding-top:5px;
}

.playList-mask{ position:relative; overflow:hidden; width:260px; height:auto; float:left; }

ul.playList-items, ul.playList-position{
	padding: 0 0 5px 5px;
	margin:0;
	list-style-type:none;
}

.playList-items  li{
	padding-right:13px;
}

img.thumbnail {
	width: 75px;
}

.playList-title{ display:none; }

.playList-infobar{ 	width:100%; border-top:#ebd8d8 1px solid; }

ul.playList-position{ padding: 0; width:100px; margin:0 auto; }

.playList-position li{
	background:#ccc url(/imagenes/comunes/playlist-mark.png) center center no-repeat;
	margin-right:2px;
	padding:0 2px;
}

.playList-position a{
	text-indent:-9999px;
	overflow:hidden;
	width:10px;
	height:20px;
	display:block;
}

.playList-position li.posOut{
	background-color:#900;
}
		
#video-container-video-play-list {
	padding:14px 15px;
	padding-top: 25px;
	height: 260px;
}

#simpleTooltip { 
	font-size: 11px;
	width: 100px;
	padding: 7px; border: 1px solid #A6A7AB; background: #F2F3F5;
}

/* ----------- playlists videos -------------- */

.playList-infobar,
.playList-position li,
.playList-items li,
a.playList-nav,
.playList-items,
.playList-menu {
	float: left;
}
		
a.playList-nav {
	width: 35px;
	border-top: #f5f5f5 2px dotted;
	border-bottom: #f5f5f5 2px dotted;
	height: 56px;
	text-indent: -9999px;
	overflow: hidden;
	background: center center no-repeat;
}

a.prevBt {
	background-image: url(/imagenes/comunes/playlist-leftico.gif);
}

a.nextBt {
	background-image: url(/imagenes/comunes/playlist-rightico.gif);
}

.playList-menu {
	background: #fff;
	margin-left: -1px;
	width: 330px;
	border-top: #ebd8d8 1px solid;
	padding-top: 5px;
}

.playList-mask {
	position: relative;
	overflow: hidden;
	width: 260px;
	height: auto;
	float: left;
}

ul.playList-items,
ul.playList-position {
	padding: 0 0 5px 5px;
	margin: 0;
	list-style-type: none;
}

.playList-items li {
	padding-right: 13px;
}

img.thumbnail {
	width: 75px;
}

.playList-title {
	display: none;
}

.playList-infobar {
	width: 100%;
	border-top: #ebd8d8 1px solid;
}

ul.playList-position {
	padding: 0;
	width: 100px;
	margin: 0 auto;
}

.playList-position li {
	background: #ccc url(/imagenes/comunes/playlist-mark.png) center center no-repeat;
	margin-right: 2px;
	padding: 0 2px;
}

.playList-position a {
	text-indent: -9999px;
	overflow: hidden;
	width: 10px;
	height: 20px;
	display: block;
}

.playList-position li.posOut {
	background-color: #900;
}
		
#video-container-video-play-list {
	padding: 14px 15px;
	padding-top: 25px;
	height: 260px;
}

#simpleTooltip { 
	font-size: 11px;
	width: 100px;
	padding: 7px;
	border: 1px solid #A6A7AB;
	background: #F2F3F5;
}